HEADER

<h1>Projects - just for fun</h1>

<p>
I moved my blog away from wordpress.com. Reason is simple: I've no clue of DSGVO and I don't want to spend any time in it. And since I don't know which date wordpress.com is collecting and processing I stopped using it.
</p>
<p>
Here, I've everything under my on control and I know exactly which of your data is processed: nearly no data. There are no cookies, no advertising banners, no web analytics. Just the webserver is writing a logfile, which is rotated away and deleted after 14 days. However, this logfile is not analysed or computed automatically, I just consult it occasionally in case of problems. To learn more about this logfile, see <a href="plain/logfile.html">here</a>. If this is not okay for you, just go away.
</p>

<h2>Overview</h2>
<ul>
include(`toc.inc')
</ul>

FOOTER